For the complete documentation index, see llms.txt. This page is also available as Markdown.

Tax Rates

the tax rate of a country

Find an existing Resource by identifier

get
Path parameters
idinteger · int64Required

an identifier

Responses
200

successful operation

application/json
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

activebooleanRead-onlyOptional

is this tax-rate active (selectable)

Default: true
countryCodestringRequired

the country code for this tax-rate

ratenumberRequired

the rate of this tax-rate

Example: 19
validFromstring · dateRequired

the date, this entry is valid from

get/erp/taxes/tax-rates/{id}

Update existing Resource

put
Path parameters
idinteger · int64Required

an identifier

Body
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

activebooleanRead-onlyOptional

is this tax-rate active (selectable)

Default: true
countryCodestringRequired

the country code for this tax-rate

ratenumberRequired

the rate of this tax-rate

Example: 19
validFromstring · dateRequired

the date, this entry is valid from

Responses
200

successful operation

application/json
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

activebooleanRead-onlyOptional

is this tax-rate active (selectable)

Default: true
countryCodestringRequired

the country code for this tax-rate

ratenumberRequired

the rate of this tax-rate

Example: 19
validFromstring · dateRequired

the date, this entry is valid from

put/erp/taxes/tax-rates/{id}

Delete an existing Resource

delete
Path parameters
idinteger · int64Required

an identifier

Responses
200

successful operation

application/json
contextstringOptional

message context

messageValuestringOptional

message

delete/erp/taxes/tax-rates/{id}

deaktiviert eine bestehende Resource

put
Path parameters
idinteger · int64Required

identifier

Responses
200

successful operation

application/json
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

activebooleanRead-onlyOptional

is this tax-rate active (selectable)

Default: true
countryCodestringRequired

the country code for this tax-rate

ratenumberRequired

the rate of this tax-rate

Example: 19
validFromstring · dateRequired

the date, this entry is valid from

put/erp/taxes/tax-rates/{id}/deactivate

aktiviert eine bestehende Resource

put
Path parameters
idinteger · int64Required

identifier

Responses
200

successful operation

application/json
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

activebooleanRead-onlyOptional

is this tax-rate active (selectable)

Default: true
countryCodestringRequired

the country code for this tax-rate

ratenumberRequired

the rate of this tax-rate

Example: 19
validFromstring · dateRequired

the date, this entry is valid from

put/erp/taxes/tax-rates/{id}/activate

Create new Resource

post
Body
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

activebooleanRead-onlyOptional

is this tax-rate active (selectable)

Default: true
countryCodestringRequired

the country code for this tax-rate

ratenumberRequired

the rate of this tax-rate

Example: 19
validFromstring · dateRequired

the date, this entry is valid from

Responses
200

successful operation

application/json
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

activebooleanRead-onlyOptional

is this tax-rate active (selectable)

Default: true
countryCodestringRequired

the country code for this tax-rate

ratenumberRequired

the rate of this tax-rate

Example: 19
validFromstring · dateRequired

the date, this entry is valid from

post/erp/taxes/tax-rates

Last updated

Was this helpful?